Subject: Probs with X

From: [email-masked] (Thomas Marx)
Date: Fri, 7 Nov 1997 12:44:13 +0100 (MET)

Hi !
I just got managed to install Linux! Great !
At first : Thanks to Russell for his hints, but I made a complete
new installation from the Clan CD.

But now : oN typing xinit I get the error message that X doesn't find
the font 'fixed'. It tells me the pathes where the fonts should be but
some dircectories are missing, like 'Speedo' and other.

Where are they?

Another Q: The RH RPM database can be able to connect a RPM file to  a package
but with some query for this connection there seems to be no file
connected with any package. So the dependencies won't work.

Thanx in advance, Tom